<div class="panel panel-default">
    <div class="panel-body">
        <a (click)="onSelect(player);">
            <img class="img-rounded" [src]="player.photoUrl">
        </a>
        <h2>
            <a (click)="onSelect(player);">{{player.name}}</a>
            <small>{{player.band}}</small>
        </h2>
        <div class="my-player-bio">
            {{player.bio}}
        </div>
    </div>
    <div class="panel-footer">
        <my-player-vote-button [player]="player" (onVoted)="voted($event)"></my-player-vote-button>
    </div>
</div>